# Android-App

Infos:

* Material-Theme-Builder: https://material-foundation.github.io/material-theme-builder/
* `ComposeOptions.kotlinCompilerVersion is deprecated. Compose now uses the kotlin compiler defined in your buildscript.`
